#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

long
alarm(unsigned long ms)
{
	Syscallmem *c;

	c = _getsyscallmem();
	c->arg[0] = ms;
	c->nr = Salarm;
	return _dosyscall(c);
}

